VMTKSURFACECENTERLINEPROJECTION(1)

NAME
vmtksurfacecenterlineprojection - vmtk script vmtksurfacecenterlineprojection

DESCRIPTION
Automatic piping vmtksurfacecenterlineprojection Parsing options vmtksurfacecenterlineprojection

vmtksurfacecenterlineprojection : project centerline data onto surface

    points

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1)

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-centerlines Centerlines (vtkPolyData,1)

-centerlinesfile CenterlinesInputFileName (str,1): filename for the

    default Centerlines reader

-useradius UseRadiusInformation (bool,1); default=0

-radiusarray RadiusArrayName (str,1);

    default=MaximumInscribedSphereRadius

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1)